package com.bocloud.nms.model.veeam.job;

import java.util.List;

public class BackupJobExclusions {

    private List<VmwareObjectSizeModel> vms;
    private List<VmwareObjectDiskModel> disks;
    private BackupJobExclusionsTemplates templates;

    public List<VmwareObjectSizeModel> getVms() {
        return vms;
    }

    public void setVms(List<VmwareObjectSizeModel> vms) {
        this.vms = vms;
    }

    public List<VmwareObjectDiskModel> getDisks() {
        return disks;
    }

    public void setDisks(List<VmwareObjectDiskModel> disks) {
        this.disks = disks;
    }

    public BackupJobExclusionsTemplates getTemplates() {
        return templates;
    }

    public void setTemplates(BackupJobExclusionsTemplates templates) {
        this.templates = templates;
    }

    @Override public String toString() {
        return "BackupJobExclusions{" + "vms=" + vms + ", disks=" + disks + ", templates=" + templates + '}';
    }
}
